[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid" style="overflow-y:hidden;">
	<div class="row pos-relative">
		[image id="{{term.featuredImage}}" background="1" container_class="bg-gray-900 w-100 h-12 screen-height"]
		<div class="col-md-8 pos-absolute bottom-0 offset-md-2 p-5 text-center bg-white">
			<h1>
				<a class="fw-200 fs-64px {{term.slug}} pl-4" >
					<span class="fs-44px icon-{{term.icon}}"></span>
					<span>{{term.name}}</span>
				</a>
			</h1>
			<p>{{term.description}}</p>
		</div>
	</div>
	[posts container_class="col-12 px-0 py-5"]
	{
		"query":{
			"numberposts": -1,
			"posts_per_page1": 6,
			"posts_per_pagenext": 6,
			"tax_query":[
				{"field":"term_id", "terms":[{{term.id}}], "taxonomy":"{{term.taxonomy}}"}
			]
		},
		"view":{
			"collection":{
				"layout": "grid"
			},
			"items":{
				"all": {
					"view":"@theme/post/card/skrollr-center",
					"item_class": "col-12 px-0",
					"title_class": "mb-3"
				},
				"3n+1":{
					"item_class":"px-0 px-md-4 col-12",
					"view":"@theme/post/card/skrollr-direct"
				},
				"3n+2":{
					"item_class":"px-0 px-md-4 col-12",
					"view":"@theme/post/card/skrollr-opposite"
				}
			}
		}
	}
	[/posts]
</div>
[import file="{{siteçfooter|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
